import React from 'react';
import { FiltersMap } from '@wix/bex-core';
import { Tags, TagsProps } from './Tags';

export interface TagsFoldersProps<T, F extends FiltersMap>
  extends TagsProps<T, F> {}

export const TagsFolders = <T, F extends FiltersMap>(
  props: TagsFoldersProps<T, F>,
) => {
  return <Tags {...props} />;
};
